%h-black-href {
  a {
    color: $black;
  }
}

%h-color-red {
  color: $black;
}

%h-color-gray {
  color: $medium-gray-2;
}

%h-transtion-transform-only-offcanvas {
  @include transition(transform 300ms ease-in-out); //in sync with $offcanvas-transition-timing
}

%h-transtion-transform-only-moderate {
  @include transition(transform 200ms ease-in-out);
}

%h-transtion-transform-only-quick {
  @include transition(transform 150ms ease-in-out);
}
